langcode: en
status: true
dependencies: {  }
name: 1_1_480x480
label: '1:1 (480x480)'
effects:
  15102e2f-6bb8-4696-be6c-ab79cc6719d7:
    uuid: 15102e2f-6bb8-4696-be6c-ab79cc6719d7
    id: image_scale_and_crop
    weight: 1
    data:
      width: 480
      height: 480
      anchor: center-center
  f28ab5f7-168f-4240-8c80-e888a3a3defd:
    uuid: f28ab5f7-168f-4240-8c80-e888a3a3defd
    id: image_convert
    weight: 2
    data:
      extension: webp
